## libtest-cleannamespaces-perl 0.16

=== debian/changelog ===
libtest-cleannamespaces-perl (0.16-1) unstable; urgency=medium

  * Add debian/upstream/metadata
  * Imported upstream version 0.16
  * Add autopkgtest control file.
  * Make (build) dependency on libpackage-stash-perl versioned.

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Sep 2014 21:52:45 +0200

libtest-cleannamespaces-perl (0.14-1) unstable; urgency=low

  * Initial release (closes: #757955).

 -- gregor herrmann <gregoa@debian.org>  Tue, 12 Aug 2014 19:57:06 +0200
