=== debian/control ===
Source: libtest-cleannamespaces-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
# don't b-d on libmoosex-role-parameterized-perl and libmoose-perl
# to avoid circular build dependency (Moose -> Test::CleanNamespaces)
Build-Depends-Indep: libfile-find-rule-perl,
                     libfile-find-rule-perl-perl,
                     libmodule-runtime-perl,
                     libmoo-perl,
                     libmouse-perl,
                     libnamespace-clean-perl,
                     libpackage-stash-perl (>= 0.14),
                     librole-tiny-perl (>= 1.003000),
                     libsub-exporter-perl,
                     libsub-identify-perl,
                     libtest-deep-perl,
                     libtest-requires-perl,
                     libtest-tester-perl,
                     libtest-warnings-perl,
                     perl
Standards-Version: 3.9.5
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-cleannamespaces-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-cleannamespaces-perl.git
Homepage: https://metacpan.org/release/Test-CleanNamespaces

Package: libtest-cleannamespaces-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-find-rule-perl,
         libfile-find-rule-perl-perl,
         libmodule-runtime-perl,
         libnamespace-clean-perl,
         libpackage-stash-perl (>= 0.14),
         libsub-exporter-perl,
         libsub-identify-perl
Recommends: libpackage-stash-xs-perl,
            librole-tiny-perl
Description: module to check for uncleaned imports
 Test::CleanNamespaces lets you check your module's namespaces for imported
 functions you might have forgotten to remove with namespace::autoclean or
 namespace::clean and are therefore available to be called as methods, which
 usually isn't want you want.
