## libtest-cleannamespaces-perl 0.18

=== debian/changelog ===
libtest-cleannamespaces-perl (0.18-1) unstable; urgency=medium

  * autopkgtest integration: drop (installation of) dummy perl module.
    This is done by pkg-perl-autopkgtest now.
  * Drop debian/tests/control, add Testsuite field to debian/control
    instead.
  * Update Test::Tester build dependency.

  * Import upstream version 0.18.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Oct 2015 17:53:01 +0100
