=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 # don't b-d on libmoosex-role-parameterized-perl and libmoose-perl
 # to avoid circular build dependency (Moose -> Test::CleanNamespaces)
 Build-Depends-Indep: libfile-find-rule-perl,
@@ -18,12 +18,13 @@
                      libsub-identify-perl,
                      libtest-deep-perl,
                      libtest-requires-perl,
-                     libtest-tester-perl,
+                     libtest-simple-perl (>= 1.001010) | libtest-tester-perl | perl (>= 5.21.6),
                      libtest-warnings-perl,
                      perl
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-cleannamespaces-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-cleannamespaces-perl.git
+Testsuite: autopkgtest-pkg-perl
 Homepage: https://metacpan.org/release/Test-CleanNamespaces
 
 Package: libtest-cleannamespaces-perl
