## libtest-cleannamespaces-perl 0.19

=== debian/changelog ===
libtest-cleannamespaces-perl (0.19-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Import upstream version 0.19
  * debian/control: add build and runtime dependency on
    libsub-exporter-progressive-perl
  * Declare complaince with Debian policy 3.9.8
  * debian/control: update dependencies' version, thanks cme
  * debian/control: remove some dependencies removed by upstream

 -- Lucas Kanashiro <kanashiro@debian.org>  Sun, 03 Jul 2016 11:29:12 -0300

libtest-cleannamespaces-perl (0.18-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change order of alternative (build) dependencies.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.7.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Feb 2016 20:18:24 +0100
