## libtest-cleannamespaces-perl 0.22

=== debian/changelog ===
libtest-cleannamespaces-perl (0.22-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.22
  * debian/control: add libfile-pushd-perl and libtest-needs-perl as build
    dependencies

 -- Lucas Kanashiro <kanashiro@debian.org>  Sun, 28 Aug 2016 00:15:00 -0300
