=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
 Build-Depends: debhelper (>= 9)
 # don't b-d on libmoosex-role-parameterized-perl and libmoose-perl
 # to avoid circular build dependency (Moose -> Test::CleanNamespaces)
-Build-Depends-Indep: libmodule-runtime-perl,
+Build-Depends-Indep: libfile-pushd-perl,
+                     libmodule-runtime-perl,
                      libmoo-perl,
                      libmouse-perl,
                      libnamespace-clean-perl,
@@ -17,6 +18,7 @@
                      libsub-exporter-progressive-perl,
                      libsub-identify-perl,
                      libtest-deep-perl,
+                     libtest-needs-perl,
                      libtest-requires-perl,
                      libtest-warnings-perl,
                      perl (>= 5.21.6) | libtest-simple-perl (>= 1.001010),
