## libtest-cleannamespaces-perl 0.23

=== debian/changelog ===
libtest-cleannamespaces-perl (0.23-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Lucas Kanashiro ]
  * Import upstream version 0.23
  * Bump debhelper compatibility level to 11
  * Declare compliance with Debian Policy 4.1.5

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 26 Jul 2018 04:42:14 -0300
