=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 11)
 # don't b-d on libmoosex-role-parameterized-perl and libmoose-perl
 # to avoid circular build dependency (Moose -> Test::CleanNamespaces)
 Build-Depends-Indep: libfile-pushd-perl,
@@ -23,9 +23,9 @@
                      libtest-warnings-perl,
                      perl (>= 5.21.6) | libtest-simple-perl (>= 1.001010),
                      perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-cleannamespaces-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-cleannamespaces-perl.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-cleannamespaces-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-cleannamespaces-perl.git
 Homepage: https://metacpan.org/release/Test-CleanNamespaces
 
 Package: libtest-cleannamespaces-perl
