## libtest-cleannamespaces-perl 0.24

=== debian/changelog ===
libtest-cleannamespaces-perl (0.24-1) unstable; urgency=medium

  * Import upstream version 0.24.
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.2.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 14 Dec 2018 19:12:31 +0100
