=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                      libtest-warnings-perl,
                      perl (>= 5.21.6) | libtest-simple-perl (>= 1.001010),
                      perl
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-cleannamespaces-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-cleannamespaces-perl.git
 Homepage: https://metacpan.org/release/Test-CleanNamespaces
