=== debian/watch ===
version=3
https://metacpan.org/release/Test-CleanNamespaces   .*/Test-CleanNamespaces-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
